@charset "utf-8";
/* CSS Document */


@font-face {
    font-family:'FUTURAM';
    src: url('font/FUTURAM.eot');
    src: url('font/FUTURAM.eot?#iefix') format('embedded-opentype'),
         url('font/FUTURAM.woff') format('woff'),
         url('font/FUTURAM.ttf') format('truetype'),
         url('font/FUTURAM.svg#FUTURAM') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px; font-family: Arial, Helvetica, sans-serif; font-size:14px;
}
#container{
	margin:0 auto;
	width:1000px;
	height:auto;
	position:relative;
}
#top{
	width:1000px;
	height:270px;
	background-image:url(images/top.jpg);
	background-repeat:no-repeat;
}
#top_bar{
	width:1000px;
	height:59px;
	background-image:url(images/top_bar.jpg);
	background-repeat:no-repeat;
}
#optin_bg{
	width:305px;
	height:538px;
	background-image:url(images/optin_bg.jpg);
	background-repeat:no-repeat;
}

#optin_bg_new{
	width:305px;
	height:580px;
	background-image:url(images/right-optin-bg-new1.jpg);
	background-repeat:no-repeat;
}


.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 25px;
	color: #FC6B00;
}
.style2 {font-family: Arial, Helvetica, sans-serif;}
.style4 {font-size: 14px; font-family: Arial, Helvetica, sans-serif;}
.style6 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 25px;
}
.style7 {color: #0ED4CB;}
.style8 {color: #0192A3;}

#form{
	width:243px;
	height:126px;
	position:relative;
	top:0px;
	left:0px;
}
.form_bg{
	width:222px;
	height:26px;
	background-image:url(images/form_bg.jpg); background-repeat:no-repeat;
	background-repeat:repeat-x;
	padding:2px;
}
.style9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
.style10 {font-size: 18px;}
.style11 {font-size: 20px;}

.heading1{ font-size:32px; color:#613a8c; font-family: 'FUTURAM'; font-weight:bold;}

.heading2{ font-size:25px; color:#613a8c; font-family: 'FUTURAM'; font-weight:bold;}

.heading3{ font-size:30px; color: #FF0000; font-family: 'FUTURAM'; font-weight:bold;}

.heading6{ font-size:19px; color:#613a8c; font-family: 'FUTURAM'; font-weight:bold;}

.style10 {	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	color: #FF0000; line-height:normal;
}

.sml_txt{font-size:13px; color:#FFFFFF; line-height:16px;}

.heading4{font-family: 'FUTURAM'; font-size:30px; color:#928b81; line-height:normal;}

.box1{background:#9d48a6; border:3px solid #6c2a73;
    -moz-border-radius: 10px; border-radius: 10px;
    padding:10px; }	